{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A processor component implementation can contain declarations of memory, bus, virtual bus, virtual processor, and abstract subcomponents."
        }
    ],
    "uuid": "6690e315-fbb9-499d-8def-375e4a5d921b"
}